CREATE TABLE [C6MartPeriodico].[TB_Patrimonio_BF_Percentuale_Piramide] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[PERC_EXT] decimal(38,2) NOT NULL,
	[PERC_INV] decimal(38,2) NOT NULL,
	[PERC_PRE] decimal(38,2) NOT NULL,
	[PERC_RIS] decimal(38,2) NOT NULL,
	[PERC_LIQ] decimal(38,2) NOT NULL
)
GO